@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 
.only-desktop {display:block !important;}
.only-mobile {display:none !important;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {width:100%; max-width:1460px; margin:0 auto; padding-left:var(--contain-padding); padding-right:var(--contain-padding);}
.contain:after {content:" "; display:block; clear:both;}

/* header */
#header {transition:all 0.2s ease-in-out; position:fixed; z-index:102; top:0; left:0; right:0;}
#header:after {position:absolute; content:''; bottom:0; left:0; right:0; height:1px; background-color:#ddd;}
#header .contain {padding-left:var(--contain-paddingx3); padding-right:var(--contain-paddingx3); height:var(--header-height); background-color:#fff; max-width:100%; position:relative; display:flex; align-items:center;}

.sitelogo {height:clamp(50px, calc(60 / var(--inner) * 100vw), 80px); aspect-ratio:190/80;}
.sitelogo a {display:block; height:100%; width:100%; background:url('../images/common/logo-w.png') 0 50% / contain no-repeat;}

#gnb {margin-left:80px; height:100%; position:relative; text-align:center; flex:1;}
#gnb > ul {height:100%; display:flex;}
#gnb > ul > li {padding-right:var(--gnb-gutter); position:relative; z-index:1;}
#gnb > ul > li > a {color:var(--color-bk); position:relative; height:100%; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; display:flex; align-items:center; justify-content:center; z-index:5;}
#gnb > ul > li:hover > a {color:var(--color-primary) !important;}
#gnb > ul > li:hover > a:after {top:35px; right:-13px; width:8px; height:8px; background:url('/images/common/header-dot.png') 50% 50% / contain no-repeat; position:absolute; content:'';}

#gnb .submenu {position:absolute; text-align:left; left:0; width:100%; height:0; overflow:hidden;}
#gnb .submenu>ul {padding:var(--space-30) 0 var(--space-60);}
#gnb .submenu>ul>li {margin-bottom:15px;}
#gnb .submenu>ul>li:last-child {margin-bottom:0;}
#gnb .submenu>ul>li>a {display:block; line-height:1.5em;}
#gnb .submenu>ul>li:hover a {font-weight:500; color:var(--color-primary);}

.submenu-bg {display:none; border-radius:0 0 32px 32px; position:absolute; width:100%; left:0; background:#fff;}

html.header-hover #header {background:#fff; color:var(--color-bk);}
html.header-hover #gnb>ul>li>a {color:var(--color-bk);}
html.header-hover .sitelogo a {background-image:url('/images/common/logo.png');}

html.header-fixed #header {transition:all 0.2s ease-in-out; left:0; right:0; background:#fff; color:var(--color-bk);}
html.header-fixed #gnb>ul>li>a {color:var(--color-bk);}
html.header-fixed .sitelogo a {background-image:url('/images/common/logo.png');}

html.menu-opened #header {left:0; right:0; background:#fff; color:var(--color-bk);}
html.menu-opened .sitelogo a {background-image:url('/images/common/logo.png');}

.head-util {margin-right:var(--space-20); font-family:Montserrat, sans-serif; display:flex; gap:var(--space-20);}
.head-util a {display:flex; gap:7px; color:#686868; font-weight:500; line-height:1.2em; letter-spacing:-0.03em;}


/* for mobile */
.btn-m-menu {background-color:var(--color-primary); border-radius:50%; position:relative; width:44px; height:44px; text-align:center; text-indent:-9999em;z-index:50; display:block;}
.btn-m-menu span {width:25px; height:2px; position:absolute; left:50%; transform:translate(-50%, -50%); top:50%; background:#fff; border-radius:2px;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:25px; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; border-radius:2px;}
.btn-m-menu span:before {top:-8px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-8px; transition-property:bottom, transform;}

.mobile-navigation {position:fixed; top:var(--header-height); right:0; width:280px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;}
.mobile-navigation .nav-menu>ul>li.home>a:after {display:none;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:5px 18px; color:#454545; font-size:14px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .menu-close {position:absolute; top:15px; right:15px; width:30px; height:30px;overflow:hidden; text-indent:-999em;}
.mobile-navigation .menu-close:before, 
.mobile-navigation .menu-close:after {content:""; position:absolute; left:14px; height:30px; width:2px; background-color:#ddd;}
.mobile-navigation .menu-close:before {transform:rotate(45deg);}
.mobile-navigation .menu-close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu span {background:none !important;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:0; transform:rotate(-45deg);}

/* main */
.main-visual, .main-visual .item {height:980px; position:relative; overflow:hidden;}
.main-visual .item {background:#000;}
.main-visual .item img {position:absolute; inset:0; width:100%; height:100%; object-fit:cover; transition:5s linear; transform:scale(1.15);}
.main-visual .item video {position:absolute; inset:0; width:100%; height:100%; object-fit:cover;}
.main-visual .caption {margin-top:-75px; max-width:1460px; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); padding:0 var(--contain-padding); width:100%; z-index:30;}
.main-visual .caption p {transition:.8s; opacity:0; transform:translateX(20px); font-family:"Montserrat", sans-serif;}
.main-visual .caption .t1 {margin-bottom:var(--space-15); font-size:var(--font-size-20); font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.main-visual .caption .t2 {font-size:clamp(30px, calc(96 / var(--inner) * 100vw), 96px); font-weight:700; line-height:1.16em; letter-spacing:-.03em;}
.main-visual .caption span {color:#242424;}
.main-visual .caption .white {color:#fff;}
/* .main-visual .active .item img {transform:scale(1);} */
.main-visual .active .caption p {opacity:1; transform:translateX(0);}
.main-visual .active .caption .t1 {transition-delay:0.4s;}
.main-visual .active .caption .t2 {transition-delay:0.6s;}
.main-visual .controls {position:absolute; bottom:40%; left:50%; width:100%; max-width:1460px; padding: 0 var(--contain-padding); display:flex; align-items:center; justify-content:flex-end; gap:var(--space-30); -webkit-transform:translateX(-50%); transform:translateX(-50%); z-index:30;}
.main-visual .controls .slide-btn {width:clamp(18px, calc(24 / var(--inner) * 100vw), 24px); height:clamp(18px, calc(24 / var(--inner) * 100vw), 24px); border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; cursor:pointer;}
.main-visual .controls .slide-prev {background-image:url("/images/main/mv-prev.png");}
.main-visual .controls .slide-next {background-image:url("/images/main/mv-next.png");}
.main-visual .controls .dots {font-size:var(--font-size-24); display:flex; align-items:baseline; gap:var(--space-10); color:#fff; font-family:Montserrat, sans-serif;}
.main-visual .controls .dots .current-num {font-size:var(--font-size-40); font-weight:700; line-height:1;}

/* .main-visual .slick-dots {display:none !important;}
.main-visual .slick-dots li button {width:12px; height:12px; display:block; background:transparent; border:1px solid #fff; border-radius:30px; transition:.2s; overflow:hidden; font-size:0; line-height:0; text-indent:-9999em; opacity:0.5;}
.main-visual .slick-dots li.slick-active button {width:33px; border:0; opacity:1; background:#fff;}
.main-visual .slide-btn {width:5px; height:12px; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.main-visual .ctr-btn {width:16px; height:16px; background:transparent; border:0; border-radius:50%; background-repeat:no-repeat; background-position:50% 50%;}
.main-visual .ctr-btn.play-button {margin-right:7px; background-image:url('/images/main/play.svg');}
.main-visual .ctr-btn.pause-button {background-image:url('/images/main/pause.svg');} */

.mv-notice {color:#fff; padding:var(--space-25) var(--space-40); border-radius:60px; border:1px solid rgba(255, 255, 255, 0.20); background:rgba(255, 255, 255, 0.10); backdrop-filter:blur(10px); align-items:center; display:flex; position:absolute; bottom:var(--space-100); left:50%; transform:translateX(-50%); width:100%; max-width:1400px;}
.mv-notice .tt {font-size:var(--font-size-24); line-height:1.2em; font-family:Montserrat, sans-serif; padding-right:var(--space-35); position:relative; font-weight:700; letter-spacing:-0.03em;}
.mv-notice .tt:after {content:''; position:absolute; top:50%; right:0; transform:translateY(-50%); width:1px; height:28px; background:rgba(255, 255, 255, .4);}
.mv-notice .slide {overflow:hidden;}
.mv-notice .itm .title {line-height:1.2em; width:100%; max-width:97%; display:block; padding-left:var(--space-30); overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:nowrap; font-size:var(--font-size-22); letter-spacing:-0.03em;}
.mv-notice .slick-next {width:18px; height:12px; top:50%; transform:translateY(-50%); background-image:url('../images/main/vertical-next.png'); z-index:10; position:absolute; right:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; border:0;}
.mv-notice .slick-prev {display:none !important;}
.m-sec2.sec-top .inner {padding-left:var(--space-100); padding-right:var(--space-100);}
.m-sec2.sec-top .inner .btn {width:clamp(100px, calc(160 / var(--inner) * 100vw), 160px); height:clamp(100px, calc(160 / var(--inner) * 100vw), 160px); margin:var(--space-45) 0 0 auto; background-image:url('/images/main/sec2-arrow.png'); background-repeat:no-repeat; background-position:50% 50%;}
.m-sec2.sec-top .inner .btn .img img {animation:rotate360 20s linear infinite;}
@keyframes rotate360 {from {transform:rotate(0deg);} to {transform:rotate(360deg);}}

.m-sec3 .contain {max-width:1780px;}

/* notice list */
.m-sec4 {background-color:#FFFCF7;}
.notice-list .item {overflow:hidden; font-size:var(--font-size-22); letter-spacing:-0.03em; line-height:1.7em; font-weight:500; color:#242424; padding:var(--space-40) 0; position:relative; border-top:1px solid #ddd; display:flex;}
.notice-list .item:last-child {border-bottom:1px solid #ddd;}
.notice-list .date {font-size:var(--font-size-24); padding-right:var(--space-40); font-weight:700; font-family:Montserrat, sans-serif;}
.notice-list .desc {display: block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; max-width:70%;}
.notice-list .item:after {transition:all 0.2s ease-in-out; opacity:0; padding-right:10px; background:url('/images/main/sec4-on.png') 50% 50% / contain no-repeat; position:absolute; content:''; right:0; top:50%; transform:translateY(-50%); width:27px; height:22px;}
.notice-list .item:hover:after {transition:all 0.2s ease-in-out; opacity:1; margin-right:var(--space-35);}

/* review */
.m-sec5.sub-sec {padding-bottom:clamp(120px, calc(220 / var(--inner) * 100vw), 220px); background-color:#ebe6df;}
.review-list {margin:0 -15px;}
.review-item {padding:0 15px;}
.review-item a {padding:var(--space-30); background-color:#fff; border-radius:24px; text-align:center; display:block;}
.review-item .tit {margin-bottom:var(--space-20); font-size:var(--font-size-20); font-weight:600; color:#242424; line-height:1.5em; height:3em; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; text-overflow:ellipsis; overflow:hidden;}
.review-item .cont {line-height:1.6em; height:8em; display:-webkit-box; -webkit-line-clamp:5; -webkit-box-orient:vertical; word-wrap:break-word; text-overflow:ellipsis; overflow:hidden;}
.review-item .info {padding-top:var(--space-25); margin-top:var(--space-20); border-top:1px solid var(--color-primary); display:flex; align-items:center; justify-content:center;}
.review-item .name {padding-right:20px; position:relative;}
.review-item .name:after {content:''; position:absolute; right:10px; top:50%; transform:translateY(-50%); width:1px; height:16px; background:#ddd;}

.m-sec5 .slick-dots {position:absolute; bottom:-60px; left:0; width:100%; text-align:center; line-height:0;}
.m-sec5 .slick-dots li {padding:0 5px; position:relative; display:inline-block; border:0; background:transparent;}
.m-sec5 .slick-dots li button {position:relative; width:12px; height:12px; border-radius:10px; font-size:0; border:0; background:rgba(110, 100, 89, 0.4); text-indent:-9999px;}
.m-sec5 .slick-dots li.slick-active button {width:24px; background:#6E6459;}

/* sub page */
.sub-visual {position:relative; height:clamp(300px, calc( 490 / var(--inner) * 100vw ), 490px); overflow:hidden;  border-bottom:1px solid #ddd;}
.sub-visual .bg {background-image:url("../images/common/sv.jpg"); position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:0; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .contain {max-width:1260px;}
.sub-visual .inner {margin-top:45px; position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual .txt1 {font-size:var(--font-size-16); line-height:1em; display:block; letter-spacing:-.03em;}
.sub-visual .txt2 {margin-top:var(--space-20);color:#242424; font-size:clamp(22px, calc( 80 / var(--inner) * 100vw ), 80px); line-height:1.1em; display:block; font-weight:700; letter-spacing:-.03em;}
.sub-visual [data-aos=fade-up] {transform:translate3d(0,30px,0);}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.page-depth {margin-bottom:var(--space-60); display:flex; align-items:center; justify-content:flex-end;}
.page-depth .home {width:14px; height:13px; margin-top:-2px; background:url('/images/common/home.png') 50% 50% / contain no-repeat; display:inline-block;}
.page-depth .depth {position:relative; padding-left:20px; color:#686868;}
.page-depth .depth:before {width:4px; height:4px; left:9px; position:absolute; content:''; top:50%; transform:translatey(-50%); background-color:#ddd; border-radius:100%;}

.lnb ul li {width:auto;}
.lnb ul li a {color:#868686; padding:0 var(--space-25); height:clamp(34px, calc( 40 / var(--inner) * 100vw ), 40px); border-radius:40px; white-space:nowrap; display:flex; align-items:center; justify-content:center; line-height:1.3em; letter-spacing:-.03em; font-weight:600;}
.lnb ul li.active a {color:#fff; background:var(--color-primary);}

.sub-title {padding:var(--space-100) 0 var(--space-60); text-align:center;}
.sub-title .tit {font-size:var(--font-size-40); letter-spacing:-.03em; line-height:1em; color:var(--color-bk); font-weight:600;}

#contArea {width:100%; max-width:1260px; margin:0 auto; padding:0 var(--contain-padding);}
#contArea.wide {max-width:none; padding:0;}

.real-cont {padding-bottom:var(--space-100);}
.real-cont.no {padding-bottom:0;}

/* footer */
#footer {border-top:1px solid #ddd;}
.foot-top {padding:var(--space-60) 0; display:flex; align-items:flex-start;}

.foot-left {flex:1;}
.foot-logo img {height:clamp(22px, calc(60 / var(--inner) * 100vw), 60px);}
.foot-slogan {margin:var(--space-15) 0 var(--space-40); line-height:1.4em; color:#686868;}

.foot-info {font-style:normal; font-size:var(--font-size-18);;}
.foot-info p {font-weight:500; margin-bottom:7px;}
.foot-info span {padding-right:var(--space-40); color:rgba(69, 69, 69, 0.50);}
.foot-info strong {padding-right:10px; font-weight:500; color:#454545;}

.foot-sns {display:flex; gap:10px;}
.foot-sns a img {height:clamp(30px, calc(45 / var(--inner) * 100vw), 45px);}

.foot-copy {padding:var(--space-25) var(--space-40); display:flex; align-items:center; background-color:#493f35; border-radius:16px 16px 0 0; overflow:hidden;}
.foot-copy .copy-txt {flex:1; font-weight:300; color:#fff; line-height:1.6em;}
.foot-copy .copy-txt a {font-size:10px; color:rgba(255,255,255,0.6);}
.foot-links {display:flex; gap:var(--space-20); font-size:var(--font-size-15); color:#fff;}
.foot-links a:hover {font-weight:600;}

/* quick menu */
#main .quick {top:calc(var(--header-height) * 2);}
#sub .quick {top:50%; transform:translateY(-50%);}
.quick {right:0; position:fixed; z-index:100;}
.quick .item {width:clamp(70px, calc(88 / var(--inner) * 100vw), 88px); height:clamp(70px, calc(88 / var(--inner) * 100vw), 88px); display:flex; flex-direction:column; align-items:center; justify-content:center; gap:var(--space-10); font-size:var(--font-size-14); font-weight:500; text-align:center; transition:all 0.3s ease;}
.quick .item.talk {background-color:#3DC848; color:#fff;}
.quick .item.store {border:1px solid #ddd; color:#3F3F40; background-color:#fff;}
.quick .item.consult {background-color:#7E7A75; color:#fff;}
.quick .item .icon {width:clamp(18px, calc(28 / var(--inner) * 100vw), 28px); height:clamp(18px, calc(28 / var(--inner) * 100vw), 28px); background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.quick .item.talk .icon {background-image:url('/images/common/quick-talk.png');}
.quick .item.store .icon {background-image:url('/images/common/quick-store.png');}
.quick .item.consult .icon {background-image:url('/images/common/quick-consult.png');}
.quick .item .txt {line-height:1em;}